.portal-row {
	padding: 1rem 0;

	a {
		color: $body-color;
	}
}

.website-list .result,
.portal-calendar,
#datatable,
article {
	padding: var(--padding-sm);
	border-radius: var(--border-radius-md);
}

.web-list-item {
	padding: 0.5rem;
	margin-bottom: -1px;
	background-color: var(--fg-color);
	border-top: 1px solid $border-color;

	&:first-child {
		border-top-left-radius: 0.25rem;
		border-top-right-radius: 0.25rem;
		border-top: None;
	}

	&:hover {
		background-color: #f8faff;
		text-decoration: none;
		a {
			text-decoration: none;
		}
	}
}

@media (max-width: 768px) {
	.web-list-item {
		padding: 0.75rem 0;
	}
}

.more-block {
	float: right;
	margin: 1rem 0;
}

.list-unstyled .card {
	min-width: 18rem;
}

.mobile-sidebar .list-group-item {
	border-bottom: None;
	border-left: None;
	border-right: None;
	border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.mobile-sidebar .list-group-item:first-child {
	border: None;
}

.floating-column-sidebar {
	box-shadow: var(--shadow-sm);
	.sidebar-item a {
		font-size: 1.125rem;
	}
}

.event-row-content {
	display: flex;
	flex-basis: 100%;
	flex-shrink: 0;
	justify-content: space-between;
}

.nothing-to-show {
	margin-top: 1rem;
	border: 1px dashed var(--gray-400);
	border-radius: 30px;
}
